Search
iBooks

Books listed below are prototypes available in Apple™ iBooks format for the iPad™:

These require iOS 4.2 or later and the iBooks app version 2.0 or later.  iOS 5 or later and iBooks app2.1.1 or later are recommended.


CAP Foundation Case of the Month

CAP VPBS B 2011 Participant Summary